

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 84px 113px;padding: 0px;border: none;width: 681px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 797px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 28px;}
.ft3{font: 19px 'Times New Roman';line-height: 30px;}
.ft4{font: 19px 'Times New Roman';line-height: 29px;}

.p0{text-align: left;padding-left: 198px;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: -185px;}
.p1{text-align: left;padding-left: 48px;margin-top: 55px;margin-bottom: 0px;}
.p2{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p4{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p5{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 52px;margin-top: 7px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 57px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 52px;}




